pandoc-2.17.1.1: Conversion between markup formats

Copyright | © 2019-2022 Albert Krewinkel
License | GNU GPL, version 2 or above
Maintainer | Albert Krewinkel <tarleb+pandoc@moltkeplatz.de>
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.Jira

Description

Conversion of jira wiki formatted plain text to `Pandoc` document.

Synopsis

- readJira :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readJira :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc #

Read Jira wiki markup.